//     fillntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define retrklev1 retrklev1_
extern "C" int retrklev1(int &);
void cretrklev1(int &evno, Tracklev1 & trklev1) {
  extern struct Tracklev1 trklev1_;
  memcpy(&trklev1_, &trklev1, sizeof(trklev1));
  retrklev1((int &)evno);
  memcpy(&trklev1, &trklev1_, sizeof(trklev1));
};
